This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 172721 - CVE-2005-3354 Sylpheed addressbook buffer overflow
CVE-2005-3354 Sylpheed addressbook buffer overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sylpheed (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
impact=moderate,public=20051108,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 12:48 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0.6-0.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 21:39:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-08 12:48:30 EST
Sylpheed addressbook buffer overflow

Sylpheed 1.0.6 and 2.0.4 have been released to fix a buffer overflow
when importing entries into the address book.
http://sylpheed.good-day.net/en/news.html

Patches for this issue are available here:
http://colino.net/sylpheed-claws-gtk2/getpatchset.php3?ver=1.9.99cvs13
Comment 1 Fedora Update System 2005-11-09 13:13:20 EST
From User-Agent: XML-RPC

sylpheed-1.0.6-0.fc3 has been pushed for FC3, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.